{
    "port": 80,
    "protocol": "http",
    "name": "origin",
    "defaultResponse": {
        "statusCode": 404
    },
    "stubs": [{
        "predicates": [{
            "inject": "<%- stringify(filename, 'inject-predicate.ejs') %>"
        }],
        "responses": [{
            "inject": "<%- stringify(filename, 'inject-response.ejs') %>"
        }]
    }]
}